cutlass::Array< T, N, false >::const_reverse_iterator Class Reference

Bidirectional constant iterator over elements.

`#include <array_subbyte.h>`

## Public Member Functions

CUTLASS_HOST_DEVICE | const_reverse_iterator ()
CUTLASS_HOST_DEVICE | const_reverse_iterator (Storage const *ptr, int idx=0)

## Constructor & Destructor Documentation

template<typename T , int N>

CUTLASS_HOST_DEVICE cutlass::Array< T, N, false >::const_reverse_iterator::const_reverse_iterator | ( |  | ) |

inline

template<typename T , int N>

CUTLASS_HOST_DEVICE cutlass::Array< T, N, false >::const_reverse_iterator::const_reverse_iterator | ( | Storage const * | ptr,
|  | int | idx = `0`
| ) |  |

inline

The documentation for this class was generated from the following file:

- array_subbyte.h